.card
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center
  margin-bottom: 20px
  padding: 20px
  border-radius: 20px

  .check-option
    width: 100%
    display: flex
    align-items: center
    justify-content: flex-end
    color: #0000006e

  .icon
    text-align: center
    img
      width: 33%

  .desc
    text-align: center


.active
  border: 1px solid #f5a201
  background: #fffaec

.checked-active
  color: #f5a201


  // three
.categories
  display: flex
  flex-wrap: wrap
  margin: 20px 0
  cursor: pointer

  .category
    margin: 5px
    padding: 10px
    border-radius: 20px
    //border: 1px solid #fc457a
    background: #f3f3f3

  .active
    border: 1px solid #fc457a
    color: #fc457a
    background: #ffe2ea


.progress-form
  margin: 5px 0 30px 0
  display: flex
  justify-content: space-around
  .tab
    width: 25%
    margin: 5px
    border: 4px solid
    border-color: #dedfe1
    border-radius: 10px

  .active
    border-color: #fc3a72
